 .u-section-1 {
  background-position: 50% 88.44%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 445px;
}

.u-section-1 .u-text-1 {
  text-shadow: 3px 4px 1px rgba(0,0,0,1);
  letter-spacing: 2px;
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 400;
  width: 906px;
  margin: 100px auto 0;
}

.u-section-1 .u-group-1 {
  width: 93px;
  min-height: 99px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -183px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  animation-timing-function: ease-out;
  margin: 180px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 56px;
  height: 56px;
  margin: 21px 20px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 56px;
  height: 56px;
  margin: -77px 20px 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  width: 56px;
  height: 56px;
  margin: -14px 20px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 395px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: -176px;
    margin-top: 171px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 78px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: -170px;
    width: 82px;
    min-height: 77px;
    margin-top: 166px;
  }

  .u-section-1 .u-icon-1 {
    width: 45px;
    height: 45px;
    margin-top: 17px;
  }

  .u-section-1 .u-icon-2 {
    width: 44px;
    height: 44px;
    margin-top: -62px;
  }

  .u-section-1 .u-icon-3 {
    width: 44px;
    height: 44px;
    margin-top: -11px;
    margin-bottom: -1px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 159px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: -59px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: -14px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 53.16% 88.44%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 54px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: -135px;
    margin-top: 122px;
  }

  .u-section-1 .u-icon-1 {
    width: 42px;
    height: 42px;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-1 .u-icon-2 {
    width: 40px;
    height: 40px;
    margin-top: -56px;
    margin-left: auto;
  }

  .u-section-1 .u-icon-3 {
    width: 42px;
    height: 42px;
    margin-top: -11px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1893px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 7px 512px 0 252px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: 300;
  width: 936px;
  margin: 4px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  width: 936px;
  font-weight: 300;
  margin: 5px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  width: 936px;
  margin: 7px auto 0;
}

.u-section-2 .u-blog-1 {
  width: 936px;
  margin: 6px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 4.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 4.66667px));
  --gap: 7px;
  width: 936px;
  min-height: 1528px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%;
  height: 300px;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-5 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-6 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-16 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-7 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-8 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-19 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-20 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-9 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-text-21 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-22 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-9 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-10 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-text-23 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-24 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-10 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-11 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-text-25 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-26 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-11 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-12 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-12 {
  padding: 0;
}

.u-section-2 .u-text-27 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-28 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-12 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-13 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-text-29 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-30 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-13 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-14 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-14 {
  padding: 0;
}

.u-section-2 .u-text-31 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-32 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-14 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-image-15 {
  background-position: 50% 50%;
  height: 300px;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-text-33 {
  font-size: 1.25rem;
  text-shadow: 1px 2px 2px rgba(0,0,0,1);
  margin: 15px auto 0 7px;
}

.u-section-2 .u-text-34 {
  font-size: 1rem;
  line-height: 1.4;
  text-shadow: 1px 2px 2px rgba(0,0,0,0.4);
  margin: 11px auto 0 12px;
}

.u-section-2 .u-btn-15 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 0.75rem;
  margin: 7px auto 0 12px;
  padding: 6px 20px 7px 19px;
}

.u-section-2 .u-text-35 {
  font-size: 1.5rem;
  font-weight: 300;
  margin: 7px 403px 0 252px;
}

.u-section-2 .u-text-36 {
  width: 936px;
  margin: 2px auto -5px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1801px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 387px;
    margin-left: 136px;
  }

  .u-section-2 .u-text-2 {
    width: 926px;
    margin-top: 2px;
  }

  .u-section-2 .u-text-3 {
    width: 926px;
    margin-top: 3px;
  }

  .u-section-2 .u-text-4 {
    width: 926px;
    margin-top: 2px;
  }

  .u-section-2 .u-blog-1 {
    width: 926px;
    margin-top: 7px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1453px;
  }

  .u-section-2 .u-image-1 {
    height: 285px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-2 {
    height: 285px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-3 {
    height: 285px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-4 {
    height: 285px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-4 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-5 {
    height: 285px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-5 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-6 {
    height: 285px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-6 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-7 {
    height: 285px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-18 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-7 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-8 {
    height: 285px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-8 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-9 {
    height: 285px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-22 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-9 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-10 {
    height: 285px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-10 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-11 {
    height: 285px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-26 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-12 {
    height: 285px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-28 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-12 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-13 {
    height: 285px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-30 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-13 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-14 {
    height: 285px;
  }

  .u-section-2 .u-text-31 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-32 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-14 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-image-15 {
    height: 285px;
  }

  .u-section-2 .u-text-33 {
    margin-top: 11px;
  }

  .u-section-2 .u-text-34 {
    margin-top: 2px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-15 {
    margin-left: 10px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-2 .u-text-35 {
    width: auto;
    margin-top: 5px;
    margin-right: 277px;
    margin-left: 137px;
  }

  .u-section-2 .u-text-36 {
    width: auto;
    margin: 3px 127px -16px 136px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4896px;
  }

  .u-section-2 .u-text-1 {
    width: 422px;
    margin-top: 9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-top: 4px;
  }

  .u-section-2 .u-text-4 {
    width: 540px;
    margin-top: 6px;
  }

  .u-section-2 .u-blog-1 {
    width: 540px;
    height: auto;
    min-height: 4359px;
    margin-top: 3px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    --gap: 6px;
    width: 540px;
    grid-template-columns: repeat(1, 100%);
    min-height: 4359px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 0;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-10 {
    padding: 0;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-11 {
    padding: 0;
  }

  .u-section-2 .u-text-25 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-12 {
    padding: 0;
  }

  .u-section-2 .u-text-27 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-28 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-13 {
    padding: 0;
  }

  .u-section-2 .u-text-29 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-30 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-14 {
    padding: 0;
  }

  .u-section-2 .u-text-31 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-32 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: 6px;
  }

  .u-section-2 .u-container-layout-15 {
    padding: 0;
  }

  .u-section-2 .u-text-33 {
    width: auto;
    margin-top: 10px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-34 {
    width: auto;
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 6px;
  }

  .u-section-2 .u-text-35 {
    font-size: 1.25rem;
    width: 540px;
    margin-top: 6px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-36 {
    width: 540px;
    margin: 5px auto -22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4904px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    font-weight: 300;
    width: 327px;
    margin-top: 6px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -2px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 6px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-blog-1 {
    width: 450px;
    margin-top: 24px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 0px;
    width: 450px;
    min-height: 4362px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-17 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-19 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-21 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-23 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-25 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-27 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-29 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-31 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-14 {
    margin-top: 8px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-33 {
    margin-top: 19px;
    margin-right: 133px;
  }

  .u-section-2 .u-btn-15 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-35 {
    width: auto;
    margin-top: 2px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-36 {
    width: auto;
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: -11px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5023px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    line-height: 1.4;
    margin-top: 2px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-3 {
    line-height: 1.2;
    margin-top: 3px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-4 {
    line-height: 1.4;
    margin-top: 7px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-blog-1 {
    width: 300px;
    margin-top: 3px;
  }

  .u-section-2 .u-repeater-1 {
    width: 300px;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-2 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-3 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-4 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-5 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-6 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-15 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-16 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-7 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-17 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-18 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-8 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-19 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-20 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-9 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-21 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-22 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-9 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-10 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-23 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-24 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-10 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-11 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-25 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-26 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-11 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-12 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-27 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-28 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-13 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-29 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-30 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-13 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-14 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-31 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-32 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-14 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-15 {
    height: 300px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-33 {
    font-size: 1.125rem;
    margin-top: 43px;
    margin-right: 31px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-34 {
    font-size: 0.875rem;
    margin-top: 1px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-2 .u-btn-15 {
    font-size: 0.625rem;
    margin-top: 7px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-35 {
    line-height: 1;
    margin-top: 7px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-36 {
    margin-top: 4px;
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 962px;
  margin: 0 auto 20px 227px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 448px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 1;
  margin: 1px 92px 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.3;
  font-weight: 300;
  margin: -1px 144px 0 30px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.3;
  font-weight: 300;
  margin: -1px 144px 0 30px;
}

.u-section-3 .u-form-1 {
  background-image: none;
  height: 356px;
  --radius: 49px;
  width: 410px;
  margin: 4px 0 0 25px;
}

.u-section-3 .u-label-1 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-input-1 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-label-2 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-input-2 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-label-3 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-input-3 {
  font-size: 1rem;
  font-weight: 400;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  --radius: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 8px 15px;
}

.u-section-3 .u-image-1 {
  min-height: 448px;
  background-position: 50% 50%;
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 926px;
    margin-top: 15px;
    margin-left: auto;
    margin-bottom: 22px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 22px;
    margin-left: 4px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 1px;
    margin-right: 206px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 0;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 3px;
    padding-left: 3px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 18px;
    margin-bottom: 18px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 1px;
    margin-right: 10px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-right: 15px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -2px;
    margin-right: 15px;
  }

  .u-section-3 .u-form-1 {
    height: 334px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-label-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-label-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-input-2 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-label-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-input-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 415px;
    background-position: 88.52% 50%;
    background-size: cover;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 450px;
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 399px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-right: 65px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 1px;
    margin-right: 195px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 0;
    margin-right: 133px;
    margin-left: 6px;
  }

  .u-section-3 .u-form-1 {
    height: 340px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 143px;
    background-position: 88.52% 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 300px;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
    margin-right: 58px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 12px;
    margin-right: 81px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.625rem;
    margin-top: -25px;
    margin-right: 37px;
    margin-left: 5px;
  }

  .u-section-3 .u-form-1 {
    height: 318px;
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-label-1 {
    font-weight: 300;
  }

  .u-section-3 .u-input-1 {
    font-size: 0.75rem;
    font-weight: 300;
  }

  .u-section-3 .u-label-2 {
    font-weight: 300;
  }

  .u-section-3 .u-input-2 {
    font-size: 0.75rem;
    font-weight: 300;
  }

  .u-section-3 .u-label-3 {
    font-weight: 300;
  }

  .u-section-3 .u-input-3 {
    font-size: 0.75rem;
    font-weight: 300;
  }

  .u-section-3 .u-btn-1 {
    width: 43%;
    padding-left: 0;
    padding-right: 0;
    text-transform: none;
  }

  .u-section-3 .u-image-1 {
    min-height: 155px;
  }
}

.u-block-1fed-77:not([data-block-selected]):not([data-cell-selected]),
.u-block-1fed-77:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-1fed-77:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}@font-face {
  font-family: 'Skandal';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Skandal.ttf);
}
/* page-custom-fonts */
